Index: c/src/lib/libbsp/m68k/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/ChangeLog	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/ChangeLog	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -1,2 +1,6 @@
+2000-11-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Switch to ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal.
+
 2000-10-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/Makefile.am	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/Makefile.am	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
 
 ## Descend into the $(RTEMS_BSP_FAMILY) directory
Index: c/src/lib/libbsp/m68k/dmv152/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/dmv152/ChangeLog	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/dmv152/ChangeLog	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -1,2 +1,6 @@
+2000-11-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Switch to ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal.
+
 2000-11-01	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/dmv152/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/dmv152/Makefile.am	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/dmv152/Makefile.am	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
 
 # wrapup is the one that actually builds and installs the library
Index: c/src/lib/libbsp/m68k/efi332/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/efi332/ChangeLog	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/efi332/ChangeLog	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -1,2 +1,6 @@
+2000-11-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Switch to ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal.
+
 2000-11-01	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/efi332/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/efi332/Makefile.am	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/efi332/Makefile.am	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
 
 # wrapup is the one that actually builds and installs the library
Index: c/src/lib/libbsp/m68k/efi68k/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/efi68k/ChangeLog	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/efi68k/ChangeLog	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -1,2 +1,6 @@
+2000-11-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Switch to ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal.
+
 2000-11-01	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/efi68k/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/efi68k/Makefile.am	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/efi68k/Makefile.am	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
 
 # wrapup is the one that actually builds and installs the library
Index: c/src/lib/libbsp/m68k/gen68302/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/ChangeLog	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/gen68302/ChangeLog	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -1,2 +1,6 @@
+2000-11-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Switch to ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal.
+
 2000-11-01	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/gen68302/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/Makefile.am	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/gen68302/Makefile.am	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
 
 # wrapup is the one that actually builds and installs the library
Index: c/src/lib/libbsp/m68k/gen68340/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/ChangeLog	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/gen68340/ChangeLog	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -1,2 +1,6 @@
+2000-11-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Switch to ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal.
+
 2000-11-01	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/gen68340/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/Makefile.am	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/gen68340/Makefile.am	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
 
 # wrapup is the one that actually builds and installs the library
Index: c/src/lib/libbsp/m68k/gen68360/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/ChangeLog	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/gen68360/ChangeLog	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -1,2 +1,6 @@
+2000-11-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Switch to ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal.
+
 2000-11-01	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/gen68360/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/Makefile.am	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/gen68360/Makefile.am	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
 
 # wrapup is the one that actually builds and installs the library
Index: c/src/lib/libbsp/m68k/idp/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/idp/ChangeLog	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/idp/ChangeLog	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -1,2 +1,6 @@
+2000-11-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Switch to ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal.
+
 2000-11-01	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/idp/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/idp/Makefile.am	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/idp/Makefile.am	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
 
 # wrapup is the one that actually builds and installs the library
Index: c/src/lib/libbsp/m68k/mvme136/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/ChangeLog	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/mvme136/ChangeLog	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -1,2 +1,6 @@
+2000-11-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Switch to ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal.
+
 2000-11-01	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/mvme136/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/Makefile.am	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/mvme136/Makefile.am	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
 
 # wrapup is the one that actually builds and installs the library
Index: c/src/lib/libbsp/m68k/mvme147/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme147/ChangeLog	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/mvme147/ChangeLog	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -1,2 +1,6 @@
+2000-11-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Switch to ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal.
+
 2000-11-01	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/mvme147/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147/Makefile.am	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/mvme147/Makefile.am	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
 
 # wrapup is the one that actually builds and installs the library
Index: c/src/lib/libbsp/m68k/mvme147s/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/ChangeLog	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/mvme147s/ChangeLog	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -1,2 +1,6 @@
+2000-11-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Switch to ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal.
+
 2000-11-01	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/mvme147s/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/Makefile.am	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/mvme147s/Makefile.am	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
 
 # wrapup is the one that actually builds and installs the library
Index: c/src/lib/libbsp/m68k/mvme162/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/ChangeLog	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/mvme162/ChangeLog	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -1,2 +1,6 @@
+2000-11-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Switch to ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal.
+
 2000-11-01	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/mvme162/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/Makefile.am	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/mvme162/Makefile.am	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
 
 # consolex is a predecessor of the termios and libchip concepts.
Index: c/src/lib/libbsp/m68k/mvme162/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/tools/ChangeLog	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/mvme162/tools/ChangeLog	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -1,2 +1,6 @@
+2000-11-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Switch to ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal.
+
 2000-10-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/mvme162/tools/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/tools/Makefile.am	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/mvme162/tools/Makefile.am	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
 
 sload_SOURCES = sload.c
Index: c/src/lib/libbsp/m68k/mvme167/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/ChangeLog	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/mvme167/ChangeLog	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -1,2 +1,6 @@
+2000-11-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Switch to ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal.
+
 2000-11-01	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/mvme167/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/Makefile.am	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/mvme167/Makefile.am	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
 
 # wrapup is the one that actually builds and installs the library
Index: c/src/lib/libbsp/m68k/ods68302/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/ChangeLog	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/ods68302/ChangeLog	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -1,2 +1,6 @@
+2000-11-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Switch to ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal.
+
 2000-11-01	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/ods68302/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/Makefile.am	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/ods68302/Makefile.am	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
 
 # wrapup is the one that actually builds and installs the library
Index: c/src/lib/libbsp/m68k/sim68000/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/sim68000/ChangeLog	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/sim68000/ChangeLog	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -1,2 +1,6 @@
+2000-11-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Switch to ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal.
+
 2000-11-01	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/sim68000/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/sim68000/Makefile.am	(revision 8262fda71bfa8a91c213c6892386c63e335079c5)
+++ c/src/lib/libbsp/m68k/sim68000/Makefile.am	(revision a314d3b497b2296e4780f1c783d1a8449de8feab)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
 
 # wrapup is the one that actually builds and installs the library
